@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: "Times New Roman", Times, serif, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	margin-right: 3px;
}
.basic {
	font-size: 12pt;
	margin-top: 0px;
	margin-bottom: 6px;
}
.basicindent12 {
	font-size: 12pt;
	margin-top: 0px;
	margin-bottom: 6px;
	text-indent: 12px;
}
.basic_bold {
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #900;
	margin-top: 0px;
	margin-bottom: 0px;
}
.date {
	font-size: 100%;
	margin-top: 12px;
	margin-bottom: 0px;
	font-weight: bold;
}
.cal {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	text-indent: -20px;
	font-size: 100%;
}
.cal1 {
	font-size: 100%;
	background-color: #FEFDDE;
	vertical-align: top;
}
.cal2 {
	font-size: 100%;
	background-color: #FFFBFF;
	vertical-align: top;
}
.calred {
	font-size: 100%;
	background-color: #FFF0FF;
	vertical-align: top;
}
.indent12 {
	font-size: 12pt;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 6px;
	color: navy;
}
.indent12plain {
	font-size: 12pt;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 6px;
}
.indent10 {
	font-size: 10pt;
	color: #009;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 6px;
}
.boldcenter10 {
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	margin-bottom: 6px;
	margin-top: 0px;
	color: #900;
}
.boldcenter10navy {
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	margin-bottom: 6px;
	margin-top: 0px;
	color: #000080;
}
.basic10 {
	font-size: 10pt;
	margin-top: 0px;
	margin-bottom: 6px;
}
.basic10indent12 {
	font-size: 10pt;
	margin-top: 0px;
	margin-bottom: 6px;
	text-indent: 12px;
}
.basic8 {
	font-size: 8pt;
	margin-top: 0px;
	margin-bottom: 3px;
}
.red {
	color: #F00;
}
.crimson {
	color: #C30;
}
.purp {
	color: #C0C;
}
.month {
	color: #800000;
	font-weight: bold;
}
.navy {
	color: #000080;
}
.boldcenter12 {
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	color: #900;
	margin-top: 0px;
	margin-bottom: 3px;
}
.boldcenter12navy {
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 3px;
	color: #000080;
}
.boldcenter14navy {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 3px;
	color: #000080;
}
.boldcenter24navy {
	font-size: 24pt;
	color: #000080;
	font-style: oblique;
	font-weight: bolder;
}
.boldcenter14 {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	color: #900;
	margin-top: 0px;
	margin-bottom: 3px;
}
#center {
	text-align: center;
}
.outdent10 {
	font-size: 10pt;
	margin-left: 10px;
	text-indent: -10px;
	margin-top: 0px;
	margin-bottom: 3px;
}
.outdent12 {
	font-size: 12pt;
	margin-left: 10px;
	text-indent: -10px;
	margin-top: 0px;
	margin-bottom: 3px;
}
.outdent12right20 {
	font-size: 12pt;
	margin-left: 30px;
	text-indent: -10px;
	margin-top: 0px;
	margin-bottom: 6px;
}
.outdent12right40 {
	font-size: 12pt;
	margin-left: 50px;
	text-indent: -10px;
	margin-top: 0px;
	margin-bottom: 6px;
}
.table1 {
	background-color: #FDFEE2;
	border: thin solid #006600;
}
.table10pt {
	background-color: #FDFEE2;
	border: thin solid #006600;
	font-size: 10pt;
}

.table0 {
	background-color: #FFF;
	border: thin solid #006600;
}
.table2 {
	background-color: #FFF9F9;
	border: thin solid #006600;
}
.table3 {
	background-color: #EDFEDE;
	border: thin solid #006600;
}
.table4 {
	background-color: #FFEFDF;
	border: thin solid #006600;
}
.table5 {
	background-color: #F4FCFF;
	border: thin solid #006600;
}
img {max-width:100%; height: auto;}